QGIS Application - Feature request #13880
Search in all fields
2015-11-25 04:37 AM - Paolo Cavallini

Status: Open

Priority: Normal

Assignee:

Category: Attribute table

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 21903
Description

It would be useful to have an additional function to search a value in any attribute of as table. It could be added to the Advanced filter for
the table.

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2018-02-25 07:39 PM - Paolo Cavallini
- Description updated

Still to be done for QGIS 3.

A similar function is available as a plugin however.
